Need Help With Installer Not Working Properly

Discussion in 'iPod touch Hacks' started by budderscsk, Feb 15, 2008.

  1. budderscsk macrumors newbie

    Joined:
    Feb 15, 2008
    #1
    when i went into my installer it asked me to update stuff when i hit update it says i cant download anything absolutley nothing it comes up with the message please help me ASAP i need help i dont no what to do i have 1.1.1 jb.
     
  2. lamina macrumors 68000

    lamina

    Joined:
    Mar 9, 2006
    Location:
    Niagara
    #2
    How's your internet connectivity? Are you behind a strict firewall on your router?

    Also, what is the exact wording of the message? Try tapping the Sources button at the bottom of Installer and tap 'Refresh' on the top-left. See if that will allow you to install stuff.

    PS: If you have any iTunes Store DRM-protected stuff, you'll want to jailbreak to 1.1.2 and then do the 1.1.3 update via installer. Going from 1.1.1 to 1.1.3 won't allow you to play any DRM'd stuff.

    Good luck!
     
  3. quicklook2 macrumors 6502

    quicklook2

    Joined:
    Dec 23, 2007
    Location:
    lakewood, ohio
    #3
    do you have room in your apps partition?

    are the updates for 1.1.3?

    they will not work unless you are running that.
     
  4. dagored macrumors 65816

    Joined:
    Sep 18, 2007
    Location:
    Florida
    #4
    Most of the stuff on Installer now may not work with 1.1.1, in fact one site is upgrading and informing everyone, after the upgrade, their repo will only have 1.1.3 apps.

    Going to 1.1.2 from a jailbroken 1.1.1 is a peace of cake. 10 mintues if that.
     
  5. mrlopez macrumors newbie

    Joined:
    Dec 19, 2007
    Location:
    Fresno
    #5
    yeah i get the same thing i can update anything or install, i did a refresh on sources and also reset my router am running 1.1.2. and ill i get it this error package download failed can't figure out :confused:
     

Share This Page